@import "color.css";

.pagination>li>a {
    background-color: white;
    color: var(--dark-blue);
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    color: #5a5a5a;
    background-color: #eee;
    border-color: #ddd;
}

.pagination>.active>a {
    color: white;
    background-color: var(--primary) !Important;
    border: solid 1px var(--primary) !Important;
}

.pagination>.active>a:hover {
    background-color: var(--primary) !Important;
    border: solid 1px var(--primary);
}